﻿@import url(https://js01.v15cdn.com/single-template/public.css); 
.home-banner .swiper-slide .banner-animote.banner-animote2 .p3{margin:15px 0;font-family: Arial;font-size:15px;line-height: 1.3;}
.home-banner .swiper-slide .banner-animote.banner-animote2 .p5 a{margin-right:15px;min-width:auto;height:auto;padding:5px 20px}
.home-banner .swiper-slide .banner-animote.banner-animote2 .p5 a:last-child{margin-right:0}
@media (max-width:1440px){.home-banner .swiper-slide .banner-animote.banner-animote2 .p3{font-size: 13px;}}
@media (max-width:768px){
.home-banner .swiper-slide .banner-animote.banner-animote2 .p1{font-size:var(--fontsize20)}
.home-banner .swiper-slide .banner-animote.banner-animote2 .p3{font-size:var(--fontsize12);margin:7px 0}
.home-banner .swiper-slide .banner-animote.banner-animote2 .p5 a{font-size:var(--fontsize12)}
}
.wmpage240-page1 .page-sub{display:flex;margin-top:20px}
.wmpage240-page1 .page-sub>div{width:25px;height:2px;background:var(--color);margin-right:4px}
.wmpage240-page1 .module-head .page-text{margin-top:30px}
.wmpage240-page1 .module1{display:flex;align-items:center;justify-content:space-between;padding:5% 0}
.wmpage240-page1 .module1-left .page-title{text-align:left}
.wmpage240-page1 .module1-left{flex:1;padding-right:5%}
.wmpage240-page1 .module1-right{width:47.5%;border-radius:6px;box-sizing:border-box}
.wmpage240-page1 .module1-share .foot-share ul{display:flex}
.wmpage240-page1 .module1-share .foot-share ul li{width:45px;height:45px;background:#363739;border-radius:50%;display:flex;justify-content:center;align-items:center;line-height:1;margin-right:10px;cursor:pointer}
.wmpage240-page1 .module1-share .foot-share ul li a{display:flex}
.wmpage240-page1 .module1-share .foot-share ul li em{font-size:16px;width:16px;color:#fff}
.wmpage240-page1 .module1-share .share-title{font-weight:700;font-size:24px;color:#0f1e36;line-height:1;padding:30px 0}
.wmpage240-page1 .module1-li{display:flex;align-items:center;margin-bottom:20px;background: #FFF5F0;padding:20px;}
.wmpage240-page1 .module1-li:last-child{margin-bottom:0}
.wmpage240-page1 .module1-list{margin:30px 0 40px}
.wmpage240-page1 .module1-share{border-top:1px solid #e8e8e8}
.wmpage240-page1 .module1-ioce{width:50px;height:50px;background:var(--color);border-radius:50%;display:flex;justify-content:center;align-items:center;margin-right:10px;transition:all .3s ease-in-out}
.wmpage240-page1 .module1-ioce em{font-size:18px;width:18px;line-height:1;color:#fff}
.wmpage240-page1 .module1-contact a{font-weight:600;color:#0f1e36;line-height:1}
.wmpage240-page1 .module1-li:hover .module1-ioce{background:var(--color)}
.wmpage240-page1 .module1-li:hover .module1-contact a{color:var(--color)}
.wmpage240-page1 .module1-title{margin-bottom:25px}
.wmpage240-page1 .module1-title .p1{font-weight:700;font-size:28px;color:#0f1e36;line-height:1;text-align:left;margin-bottom:25px}
.wmpage240-page1 .module1-title .module1-feed{padding:20px;background: #FFF5F0;}
.wmpage240-page1 .module1-title .p2{color:#0f1e36;line-height:30px;text-align:center}
.wmpage240-page1 .module1-share .foot-share ul li:hover{background:var(--color)}
.wmpage240-page1 .wmkcfeedback .inquiry-form>*{width:49%}
.wmpage240-page1 .wmkcfeedback textarea{width:100%!important;flex:none!important;height:140px;resize:none}
.wmkcfeedback input,.wmkcfeedback textarea,.wmpage240-page1 .wmkcfeedback .wmkcfb-fileupload{outline:0;border-radius:5px;border:none;background-color:#fff;height:48px;padding:10px;margin-bottom:1em;font-family:inherit;border:1px solid #eaeaea;font-size:var(--fontsize14);transition:all .1s linear;font-size:16px}
.wmpage240-page1 .wmkcfeedback textarea{width:100%!important;flex:none!important;height:140px;resize:none}
.wmpage240-page1 .wmkcfeedback .send-btn{margin:0 auto;min-width:250px;height:48px;border-radius:5px;font-size:var(--fontsize16);background:var(--color);color:#fff;font-weight:var(--fontbold4);display:flex;align-items:center;justify-content:center;cursor:pointer;border:none;outline:0;padding:0 20px;transition:all .1s linear;position:relative;overflow:hidden}
.wmpage240-page1 .wmkcfeedback .send-btn:hover{background:#111}
.wmpage240-page1 .wmkcfeedback .inquiry-form{display:flex;flex-wrap:wrap;justify-content:space-between}
@media (max-width:1024px){.wmpage240-page1 .module1{flex-direction:column}
.wmpage240-page1 .module1-left{padding-right:0}
.wmpage240-page1 .module1-list{display:flex;justify-content:space-between}
.wmpage240-page1 .module1-li{margin-bottom:0;flex-direction:column;width:33.3%}
.wmpage240-page1 .module1-contact{margin-top:15px}
.wmpage240-page1 .module1-left .page-title{text-align:center}
.wmpage240-page1 .page-sub{justify-content:center}
.wmpage240-page1 .module1-right{width:100%;margin-top:25px}
.wmpage240-page1 .module1-share .share-title{text-align:center}
.wmpage240-page1 .module1-share .foot-share ul{justify-content:center}
}
@media (max-width:768px){.wmpage240-page1 .module1-share .share-title{font-size:20px;padding:20px 0}
.wmpage240-page1 .module1-title{margin-bottom:15px}
}


.wmpage86-wood{position:relative}
.wmpage86-wood-desc{font-size:var(--wmpage-font16);color:var(--wmpage-color7);text-align:left;line-height:1.5;margin-bottom:30px}
.wmpage86-wood-content{display:flex;align-items:center;justify-content:space-between;margin-bottom:40px;max-width:1200px;margin-left:auto;margin-right:auto;}
.wmpage86-wood-left{width:48%;display:flex;flex-direction:column;justify-content:center}
.wmpage86-wood-right{display:flex;align-items:center;width:50%}
.wmpage86-mySwiper .swiper-slide img{width:100%}
.wmpage86-wood-title{color:var(--color,#af7b4c);font-weight:var(--fontbold6);margin-bottom:20px}
.wmpage86-swiper1-go{background: #eee;display: flex;align-items: center;width: 180px;height: 90px;}
.wmpage86-swiper1-go .wmpageicon{cursor:pointer;width:var(--wmpage-font35);font-size:var(--wmpage-font35);color:#5f6775;font-weight:var(--fontbold6);cursor:pointer}
.wmpage86-swiper1-prev:after{position:absolute;content:'';width:1px;height:42px;right:0;top:50%;transform:translateY(-50%);background-color:var(--wmpage-color10)}
.wmpage86-swiper1-prev{position:relative}
.wmpage86-swiper1-next:hover .wmpageicon,.wmpage86-swiper1-prev:hover .wmpageicon{color:var(--color,#af7b4c)}
.wmpage86-swiper1-next,.wmpage86-swiper1-prev{width:50%;display:flex;align-items:center;justify-content:center}
@media (max-width:1700px){.wmpage86-wood{overflow:hidden}
}
@media (max-width:1024px){.wmpage86-wood{height:auto}
.wmpage86-wood::after{display:none}
.wmpage86-wood-left{width:90%;margin:0 auto}
.wmpage86-wood-right{width:90%;margin:0 auto}
.wmpage86-wood-content{flex-wrap:wrap}
.wmpage86-mySwiper{width:100%!important}
.wmpage86-swiper1-go{left:50%;transform:translate(-50%)}
}
.wmpage86-fabric{position:relative;display:flex;align-items:center;background: #FFF5F0;}
.wmpage86-fabric .home-des{margin-bottom: 20px;}
.wmpage86-fabric-desc{font-size:var(--wmpage-font16);color:var(--wmpage-color7);text-align:left;line-height:1.5;margin-bottom:30px}
.wmpage86-fabric-title{font-size:var(--wmpage-font36);color:var(--color,#af7b4c);font-weight:var(--fontbold6);margin-bottom:20px}
.wmpage86-fabric-content{display:flex;justify-content:space-between;margin:auto;max-width:1200px;margin-left:auto;margin-right:auto;}
.wmpage86-fabric-left{width:48%;display:flex;flex-direction:column;justify-content:center;position:relative}
.wmpage86-fabric-right{width:48%}
.wmpage86-mySwiper2 img{width:100%}
.wmpage86-swiper2-go{position:absolute;display:flex;align-items:flex-end;width:199px;height:44px;cursor:pointer;bottom:0;left:0}
.wmpage86-swiper2-go .swiper-pagination-bullet{background:0 0;font-size:var(--wmpage-font24,24px);font-weight:var(--fontbold8);width:30px;height:auto;flex-shrink:0;color:#c7c7c7;opacity:1;line-height:1}
.wmpage86-swiper2-go .swiper-pagination-bullet-active{font-size:var(--wmpage-font36);color:var(--color,#af7b4c);font-weight:var(--fontbold8);width:44px;margin:0 10px}
@media (max-width:1700px){.wmpage86-fabric{overflow:hidden}
}
@media (max-width:1024px){.wmpage86-fabric::after{display:none}
.wmpage86-fabric-left{width:90%;order:-1;margin:0 auto;padding-bottom:40px;margin-bottom:10px}
.wmpage86-fabric-right{width:90%;margin:0 auto}
.wmpage86-fabric-content{flex-wrap:wrap;justify-content:center}
}


.home-certi{padding: 4% 0;}
.home-certi .certilist{margin-top: 20px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.home-certi .certilist .item{width: 16%;border: 1px solid #eee;}
.home-certi .certilist img{width: 100%;aspect-ratio: 210/297;object-fit: contain;filter: blur(1px);}
@media (max-width:768px){.home-certi .certilist .item{width: 32%;margin-bottom: 20px;}}
.wmpage240-page1 .module1-left .page-title{font-weight:bold;font-size:var(--fontsize32)}
@media (max-width:768px){.wmpage240-page1{padding:10px 0}
.wmpage240-page1 .module1-left .page-title{font-size:var(--fontsize24)}}

.home-healthy::after {background: #000;opacity: .5;}
.home-healthy .helist{position: relative;display: flex;flex-wrap: wrap;justify-content: space-between;margin-top: 20px;}
.home-healthy .helist .item{width: 19%;text-align: center;color: #fff;position: relative;z-index: 9;}
.home-healthy .helist .num{width: 60px;height: 60px;display: inline-flex;align-items: center;justify-content: center;line-height: 1;background: #cb9a62;border-radius: 50%;}
.home-healthy .helist .item:hover .num{background: #e19834;}
.home-healthy .helist .title{font-weight: bold;margin-top: 5px;}
.home-healthy .helist::before{content: '';display: block;position: absolute;background: #eee;height: 1px;width: 80%;left: 50%;z-index: 1;top: 30px;transform: translateX(-50%);}
.home-healthy .btn{margin-top: 20px;} 

@media (max-width:768px) {
.home-healthy .helist::before{display: none;}
.home-healthy .helist .item{width: 48%;}}


.home-banner .swiper-slide .banner-animote{zoom: 1.4;}
#indexbanner .swiper-slide {
    user-select: auto !important;
    -webkit-user-select: auto !important;
    pointer-events: auto !important;
}
.home-team .teamlist .teamitem:hover .img{height:260px}
.home-team .teamlist .teamitem:hover .img em{opacity:0}
.home-team .teamlist .teamitem:hover .img::after{opacity:0}
.home-team .teamlist .teamitem .info{height:auto;padding:10px 15px;}
.home-team .teamlist .teamitem:hover .info{height:auto}
.home-choose{background:#FFF5F0;padding:4% 0;margin-bottom:4%}
.home-choose .home-title{color:#000}
.home-choose .des-box{text-align:center}
.home-choose .home-des{display:inline-flex;padding:5px 20px;background: var(--color);color:#fff;margin-top:20px;border-radius: 6px;}
.chooselist{display:flex;flex-wrap:wrap;justify-content:space-between;gap:1.333%;margin-top:30px}
.chooselist li{background:#fff;border-radius:15px;color:#fff;width:24%;padding:15px}
.chooselist li .tit{font-size:var(--fontsize14);line-height:1.4;margin-bottom:10px;color:#555;text-align:center}
.chooselist li .data{font-weight:bold;font-size:var(--fontsize20);color:var(--color);text-align: center;}
@media (max-width:1024px){.home-choose{margin:40px 0;}
.chooselist{margin-top:0}
.chooselist li{width:48%;margin:15px 0}}
@media (max-width:768px){.home-choose{padding:40px 0;margin:0;}}
@media (max-width:500px){.chooselist{margin-top:0}
.chooselist li{width:100%;margin:10px 0}}
.home-about .left{padding-right:0;}
@media (max-width:768px){.wmpage240-page1 .module1-list{flex-wrap:wrap;}
.wmpage240-page1 .module1-li{width:100%;}}